qt6-3d: package-name-doesnt-match-sonames libQt63DAnimation6 libQt63DCore6 libQt63DExtras6 libQt63DInput6 libQt63DLogic6 libQt63DQuick6 libQt63DQuickAnimation6 libQt63DQuickExtras6 libQt63DQuickInput6 libQt63DQuickRender6 libQt63DQuickScene2D6 libQt63DRender6
